@import url(https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,700italic,400,300,700);
html{font-family:'Open Sans'!important;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}


body {
  background-color: #ffffff;
  font-family:'Open Sans'!important;
}
body#popupBody,
body.popupDetails {
  background: #fff;
}
#popupDiv {
  overflow: auto;
}
.btn:focus {
  outline-color: #782F40;
}
body a,
.btn-link {
  color: #782F40;
  font-family: 'Open Sans'!important;
}
body a:focus,
.btn-link:focus,
body a:focus:active,
.btn-link:focus:active {
  outline-color: #782F40;
}
body a:hover,
.btn-link:hover,
body a:active,
.btn-link:active,
body a:focus,
.btn-link:focus {
  background-color: inherit;
  color: #782F40;
}
.error-message {
  background-color: #f7d6d6;
  /* z-index: 0; */
}
.system-message-block {
  border-radius: 0;
  border: 1px solid #ccc;
  margin-top: 55px;
}
.btn,
.buttonBreak,
.pagination-box .pagination > li > a,
.pagination-box .pagination > li > span {
  border-radius: 0;
}
.buttonBreak,
.btn-primary,
input[type="button"]:not(.btn-link):not(.btn-default) {
  background-color: #782F40;
  border-color: #782F40;
  color: #ffffff !important;
}
.buttonBreak:disabled,
.btn-primary:disabled,
input[type="button"]:not(.btn-link):not(.btn-default):disabled {
  background-color: rgba(153, 0, 0, 0.4);
  border-color: rgba(153, 0, 0, 0.4);
  color: #ffffff;
}
.buttonBreak:hover,
.btn-primary:hover,
input[type="button"]:not(.btn-link):hover,
.buttonBreak:focus,
.btn-primary:focus,
input[type="button"]:not(.btn-link):focus,
.buttonBreak:active,
.btn-primary:active,
input[type="button"]:not(.btn-link):active,
.buttonBreak:active:focus,
.btn-primary:active:focus,
input[type="button"]:not(.btn-link):active:focus,
.buttonBreak.active,
.btn-primary.active,
input[type="button"]:not(.btn-link).active {
  background-color: #3F3F3F;
  border-color: #3F3F3F;
  color: #ffffff;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default:active:focus,
.btn-default.active {
  outline-color: #782F40;
}
.pagination > .active > span {
  background-color: #782F40;
  border-color: #782F40;
  color: #ffffff;
}
.pagination > .active > span:hover,
.pagination > .active > span:focus {
  background-color: #782F40;
  border-color: #782F40;
  color: #ffffff;
}
.pagination > li > a {
  color: #782F40;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus,
.pagination > li > a:active,
.pagination > li > span:active {
  color: #782F40;
}
.promotional-code-input ul {
    margin: 0;
    list-style: none;
    margin-top: 60px;
}

#header a:hover,
#header a:focus {
  text-decoration: none;
}
#header .header-content img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
	#on-logo {
		width: 100px;
		height: auto;
	}
}

@media screen and (min-width: 1200px) {
	#on-logo {
		width: 180px;
		height: auto;
	}
}

#header .menu-toggle span.mobile-cart-indicator {
  background-color: #782F40;
  color: #ffffff;
}
#customer-utilities {
  background-color: #782F40;
}
#customer-utilities #orderInfo {
  color: #fff;
  }
#customer-utilities #orderInfoCartLink {
  background-color: #3F3F3F;
  border-color: #3F3F3F;
  color: #ffffff;
  border-radius: 0;
}
#menu {
  padding: 0;
  background-color: #fff !important;
}
#menu #menuTop a {
  padding-top: 10px;
  padding-bottom: 40px;
  color: #000;
  text-transform: uppercase;
  font-size: 20px;
  font-family: 'Open Sans'!important;
}
#menu #menuTop a:hover{
  background-color: #B0B3B6;
  color: #fff;
  font-family: 'Open Sans'!important;
}
#menu #menuTop a:focus {
  background-color: #782F40;
  color: #000;
}
#menu #menuTop .glyphicon {
  top: 2px;
  heigh: auto;
  line-height: 1;
}
#menu #menuTop .dropdown-toggle {
  border-left: 0;
}
#menu #menuTop .dropdown-toggle:hover {
  text-decoration: none;
}
#searchFilters a {
  display: block;
}
#default #searchBox {
  display: none;
}
#content {
  background-color: #ffffff;
}
#content blockquote {
	color: #782F40;
	font-size: 21px;
	font-size: 2.1rem;
	font-weight: 400;
	padding: 0;
	border: 0;
	margin: 30px 0;
	margin: 3.0rem 0;
	font-family: 'Open Sans';
}

#content h1 {
	color: #782F40;
	font-size: 48px;
	font-size: 4.8rem;
	font-weight: 300;
	line-height: 1.1;
	text-transform: uppercase;
	margin: 30px 0;
	margin: 3.0rem 0;
	font-family: 'Open Sans';
	padding-top: 15px;
}

#content h2 {
	color: #3F3F3F;
	font-size: 30px;
	font-size: 3.0rem;
	font-weight: 600;
	text-transform: uppercase;
	padding: 0;
	font-family: 'Open Sans';
}

#content h2:first-child {
	margin: 0 0 10px ;
	margin: 0 0 1.0rem 0;
	font-family: 'Open Sans';
}

#content h2 {
	margin-top: 30px 0 10px;
	margin-top: 3.0rem 0 1.0rem 0;
	font-family: 'Open Sans';
}


#content h3 {
	color: #232324;
	font-size: 24px;
	font-size: 2.4rem;
	font-weight: 300;
	text-transform: none;
	padding: 10px 0 10px;
	padding: 1.0rem 0 1.0rem;
	border-bottom: 1px #3F3F3F solid;
	margin: 20px 0;
	margin: 2.0rem 0;
	font-family: 'Open Sans';
}

#content h3 a {
	color: #782F40;
	font-weight: 600;
	font-family: 'Open Sans';
}

#content .h1 .small, .h1 small, .h2 .small, .h2 small, .h3 .small, .h3 small, .h4 .small, .h4 small, .h5 .small, .h5 small, .h6 .small, .h6 small, h1 .small, h1 small, h2 .small, h2 small, h3 .small, h3 small, h4 .small, h4 small, h5 .small, h5 small, h6 .small, h6 small {
	font-weight: 300;
	line-height: 1;
	color: #782F40;
	font-family: 'Open Sans';
}

#content .search-box {
  background-color: #dddddd;
  border-radius: 0;
}
#content .form-control:focus {
  border-color: #333333;
}
#content #showSeats.bodyDetails > .row {
  margin-left: 0;
  margin-right: 0;
}
#

#footer a {
  color: #000000;
}
#footer a:hover,
#footer a:focus,
#footer a:active {
  color: #000000;
}

#footer {
	background-color: #f5f5f5;
    padding: 2em 0;
    border-top: 2px #e5e5e5 solid;
    margin-top: 0em;
    margin-bottom: 5em;
}

.footer-seal {
	width: 100px;
	margin-bottom: 14px;
}

.footer-address,
.footer-contact {
	text-align: center;
}

@media screen and (min-width: 992px) {
	.footer-address {
		text-align: right;
	}

	.footer-contact {
		text-align: left;
	}
}

.my-account-nav ul li:hover a,
.my-account-nav ul li.active a {
  background-color: #dddddd;
  border-color: #782F40;
  color: #000000;
}
#accountNav a:focus {
  background: none;
}
#offerCount {
  background-color: #782F40;
}
.ticket-details.section-box-item:hover {
  background-color: #f6f1ed;
}
#content .seat-tabs .seat-tab:hover {
  background-color: #782F40;
  color: #ffffff;
}
#content .seat-tabs .seat-tab.active,
#content .seat-tabs .seat-tab.active:hover {
  background-color: #782F40;
  color: #ffffff;
}
.odd {
  background-color: transparent;
}
.even {
  background-color: transparent;
}
#seatSelect .venue-image img {
  width: 100%;
  height: auto;
}
#showSeats .venue-image-column {
  width: 100%;
}
#showSeats .venue-image-column .venue-image {
  overflow: auto;
}
#calendarWidget-navigation {
  border-top: 1px solid #000;
}
#calendarWidget-navigation tbody > tr {
  background-color: #000000;
  color: #ffffff;
}
#calendarWidget-navigation #widget-lastmonth a,
#calendarWidget-navigation #widget-nextmonth a {
  display: block;
}
#calendarWidgetTable .WidgetEvent {
  background-color: #3F3F3F;
  color: #ffffff;
}
#calendarWidgetTable .WidgetEvent:hover,
#calendarWidgetTable .WidgetEvent:focus {
  background-color: #800000;
  color: #ffffff;
}
.header-links {
  float: right;
  margin-right: 50%;
}
.header-links a {
  color: #782F40;
}
.header-links .quick-links {
  margin-top: 15px;
}
.header-links .quick-links li {
  padding: 0;
  margin-top: 30px;
  float: left;
}
.header-links .quick-links a {
  padding: 0px 0px;
  text-align: left;
  font-size: 14px;

}
.header-links .quick-links li + li a {

}
.header-links .social-links {
  display: block;
  float: right;
}
@media screen and (max-width: 992px) {
  #header {
	background-color: #782F40;
	height: 200px;
}}
@media screen and (min-width: 992px) {
  #customer-utilities,
  #menu,
  #content {
    transition: none;
  }
  #header{
	background-color: #fff;
	padding-bottom: 0;
	min-height: 0;
	height: 105px;
	border-top: 5px solid #3F3F3F;
  },
  #menu,
  #content {
    border: 2px solid #fff;
  }
   #header .header-content img {
    position: relative;
    z-index: 1;
  }
  #header {
    border-top: 0;
    border-bottom: 0;
  }
  #content {
    border-top: 0;
  }
  #orderInfo,
  .active-nav #orderInfo,
  .active-sidebar #orderInfo,
  #header,
  #menu,
  #footer {
    width: auto;
    max-width: 970px;
    /* max-height: 75px; */
    margin-left: auto;
    margin-right: auto;
  }
  #customer-utilities #orderInfo {
    background: #782F40;
    padding: 8px 20px;
  }
  #orderInfo,
  .active-nav #orderInfo,
  .active-sidebar #orderInfo {
    max-width: 960px;
  }

  #header .header-content img {
    display: inline;
    /* float: none; */
  }
  #customer-utilities {
    background: none;
    padding: 0;
  }
  #customer-utilities #orderTimeout {
    color: #db3936;
    font-weight: bold;
    font-style: normal;
  }
  #menu {
    margin: 0 auto !important;
    padding-top: 15px !important;
    padding-bottom: 15px !important;
  }
  #menu #menuTop .menuTopItem {
    display: block;
    float: left;
  }
  #menu #menuTop .menuTopItem a:hover  {
	  background-color: #B0B3B6;
  }
  #menu #menuTop .menuTopItem a:focus {
    background-color: #782F40;
    color: #fff;
  }
  #menu #menuTop .menuSub {
    margin: 5px 0 0 0;
    padding: 0;
    border: 0;
    border-radius: 0;
  }
  #menu #menuTop .menuSubItem a {
    padding: 10px;
    background-color: #782F40;
    color: #ffffff;
  }
  #menu #menuTop .menuSubItem a:hover,
  #menu #menuTop .menuSubItem a:focus {
    background-color: #000000;
    color: #ffffff;
  }
  #menu #menuTop .menuSubItem + .menuSubItem {
    border-top: 1px solid #fff;
  }
}
@media screen and (min-width: 1200px) {
  #orderInfo,
  .active-nav #orderInfo,
  .active-sidebar #orderInfo,
  #header,
  #menu,
  #footer {
    width: auto;
    max-width: 1920px;
    margin-left: auto;
    margin-right: auto;
  }
  #orderInfo,
  .active-nav #orderInfo, 

  .active-sidebar #orderInfo {
    max-width: 1920px;
  }
  #customer-utilities #orderInfo {
    background: #782F40;
    padding: 10px 400px;
  }
  #content {
    min-height: 475px;
    margin-top: -20px;
  }

<!--Additions made by Cory-->
}
.tab:not(:target) {
  display: none;
}

.tab:last-child {
  display: block;
}

.tab:target ~ .tab:last-child {
  display: none;
}

.tab .nav {
       margin-bottom: 20px;
}
.item-start-date,
.item-end-date {
    display: inline-block
}
.end-date-label {
    margin-left: 5px;
}
.search-results-container .start-date-label {
  font-size: 11px;
  margin-right: 5px;
  display: none;
}
.gift-appeal, .gift-fund
{
    display:none;
}
#seat-price-zone.item-box, .result-box {
  background-color: transparent;
}

.video-widget-wrapper {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 51%;
}

.video-widget-wrapper .video-widget {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.row {
    display: inline;
}

@media screen and ( min-width: 1200px ) {

    #menu {
      .dropdown-toggle {
      display: none;
      }

      .menuTopItem .menu_item .glyphicon.glyphicon-chevron-down,
      .menu_item.dropdown-toggle {
      display: none;
      }

      .menu_item:focus ~ .dropdown-menu,
      .menuTopItem:hover > .dropdown-menu {
      display: block;
      }
      float:;
      padding-left: 15%;
      font-family: 'Open Sans'!important;
      font-size:  20px;
    }
}

.breadcrumb {
    margin-top: 50px!important;
}
.menuContainer.utility-nav .nav .utility-menu-item .menu_item, .menuContainer.utility-nav .nav .open .utility-menu-item .menu_item {
    text-transform: uppercase;
    background-color:#3f3f3f;

}
